/**
 * catalog table custom styles
 */
.catalog__table-cell-custom {
    font-size: inherit !important;
    font-weight: normal !important;
    color: inherit !important;
    word-break: break-word !important;
}

.catalog__table-cell-custom-for-column-2 {
    text-transform: none !important;
    word-break: normal !important;
}


@media (min-width: 768px) {
    .catalog__table .catalog__table-cell {
        padding: 15px 10px;
        word-break: break-word !important;
    }
}

@media (min-width: 768px) {
    .product__head-culture-item-img {
        height: 28px;
        width: 28px;
    }
}

@media (min-width: 1200px) {
    .product__head-culture-item-img {
        height: 34px;
        width: 34px;
    }
    .sidebar_right {
        width: 300px;
        min-width: 300px;
        margin-left: 20px;
        padding-right: 0px;
      }
}

.product__head-culture-item-title::first-letter {
    text-transform: uppercase;
}

.product__head-culture-item-title {
    white-space: normal;
}

.content__inner {
    width: 100%;
}

/**

 */
.block-articles__item {
    padding-bottom: 15px;
}

.article-card-date {
    padding: 5px 0 3px 0;
}


.product__content-sellers-block-buttons {
    width: 100px;
    min-width: 100px;
    margin-left: auto;
    text-align: right;
}

.product__content-sellers-block-buttons a {
    display: inline-block;
    background: #006BB4;
    -webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.19);
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.19);
    color: #ffffff;
    font-weight: 900;
    width: 70px;
    min-width: 70px;
    height: 50px;
    text-align: center;
    font-size: 24px;
    line-height: 50px;
}

@media (min-width: 768px) {
    .product__content-sellers-block-buttons a {
        width: 40px;
        height: 40px;
        min-width: 40px;
        line-height: 40px;
        font-size: 20px;
    }
    .article-card {
        margin-top: 15px;
    }
}

.product__content-sellers-block-buttons i {
    color: white;
}

@media (min-width: 1200px) {
    .comment-block {
        min-height: 300px !important;
    }

    .comment-block__post-title {
        max-height: 100px !important;
    }
}


.article-card-middle {
    padding: 0 15px;
    width: 100%;
}

.article-card-middle .article-card-date {
    border:0px;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    color: #888888;
    padding: 8px 0 0 0;
    display: inline-block;
    text-align: left;
}
.article-card-middle .article-card-category {
    border:0px;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    color: #1eaa48;
    padding: 8px 0 0 0;
    display: inline-block;
    text-align: left;
}

.more_pager {
    display: block;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}


.js-link{
    text-decoration: none;
    border-bottom: #0B61A4 1px dashed;
    color: #0B61A4;
}